.box {
  background: #f5f5f5;
  position: relative;
}
.pa-box {
  display: flex;
  align-items: stretch;
}
.pa-l h3 {
  font-family:
    Alibaba PuHuiTi,
    Alibaba PuHuiTi;
  font-weight: bold;
  font-size: 40px;
  color: #073682;
  margin-bottom: 31px;
}
.pa-l p {
 font-family: Alibaba PuHuiTi, Alibaba PuHuiTi;
font-weight: 400;
font-size: 24px;
color: #073682;
line-height: 45px;
}
/* .img-box{
  border-radius: 16px;
  overflow: hidden;
} */
.pa-r {
  width: 36%;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  margin-left: 82px;
  display: flex;
  border-radius:25px ;
}
.pa-r img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}
.pa-num {
  display: flex;
  justify-content: space-around;
  margin-top: 41px;
  position: relative;
  z-index: 2;
}
.num-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.num-flex {
  display: flex;
 align-items: baseline;
}
.count-number {
  /* font-weight: bold; */
font-weight: bold;
font-size: 131px;
color: #073682;
  line-height: 1;
}
.unit {
  font-size: 31px;
  color: #093682;
  margin-left: 5px;
  font-weight: bold;
}
.name {
  font-weight: bold;
  font-size: 36px;
  color: #073682;
  margin-top: 8px;
}
.jianjie_bg {
  display: inline-block;
  width: 100%;
  height: 40%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.jianjie_bg div {
  width: 100% !important;
  height: 100% !important;
}
.jianjie_bg div canvas {
  width: 100% !important;
  height: 100% !important;
}
@media screen and (max-width: 768px) {
  .pa-box {
    flex-direction: column;
  }
  .pa-l h3 {
    font-size: 0.5rem;
    margin-bottom: 0.49rem;
  }
  .pa-l p {
    font-size: 0.28rem;
    line-height: 0.5rem;
  }
  .pa-r {
    width: 100%;
    margin-left: unset;
    margin-top: 0.5rem;
    border-radius: 0.12rem;
  }

  .pa-num {
    margin-top: 1.2rem;
  }

  .count-number {
    font-size: 1.21rem;
    line-height: 1;
  }
  .unit {
    font-size: 0.29rem;
    margin-left: 0.06rem;
  }
  .name {
   font-size: 0.32rem;
   margin-top: 0.09rem;
  }
  .jianjie_bg {
 
    height: 20%;
 
  }
.box{
  padding-bottom: 1rem;
}
}
